.show {
   display: block;
}

// .active {
//     display: flex;
// }

.hide {
    display: none;
}

.dropdown-hide {
    max-height: 0;
    height: 0;
    padding-top: 0;
    visibility: hidden;
    opacity: 0;
}

.dropdown-show {
    max-height: 100%;
    height: 100%;
    visibility: visible;
    padding-top: 20px;
    opacity: 1;
}

.background-line.active {
    background-color: $main-3;
}
